/* **************************
 custom styles
*************************** */
body {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: bold;
}
.nav-bar .nav-module {
    display: inline-block;
    height: 105px!important;
    padding: 0 1em;
}
.menu > li {
	font-family: 'Open Sans', sans-serif !important;
}
.menu > li a {
	font-weight: 700 !important;
}
.btn.btn--primary {
    border-color: #FFF200 !important;
}
.btn--primary, .btn--primary:visited {
    background: #FFF200;
}
.btn .btn__text, .btn i {
	color: #000 !important;
}
.btn {
	font-family: 'Open Sans', sans-serif !important;
}
.btn--primary .btn__text, .btn--primary:visited .btn__text {
	font-weight: 700 !important;
}
.btn:hover, .btn:focus, .btn.focus {
	background: #f7eb1a !important;
}
div[class*='col-'] > div[class*='col-']:last-child {
    padding-left: 0 !important;
}
.lighter {
    font-weight: 300 !important;
}
.icon--sm {
    font-size: 2.5125em !important;
}
/* ********
 Back to top 
 *********** */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(0, 0, 0, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 30px;
  }
}